/* Edit theme.less, not this file. */
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700');
html,
body {
  background: #c0c5c1;
}
html,
body,
h1,
h2,
h3,
h4,
h5,
p {
  font-family: 'Roboto', sans-serif;
  color: #1d253c;
}
.ipWidget a {
  color: #8592ba;
}
nav.navbar {
  background: #403f4d;
  border-radius: 0px;
}
nav.navbar a {
  color: #FFFFFF;
}
nav.navbar .open a,
nav.navbar .open > a:focus,
nav.navbar .open > a:hover {
  background-color: #403f4d;
}
nav.navbar .dropdown-menu {
  background-color: #403f4d;
}
nav.navbar .dropdown-menu li > a:hover {
  color: #8592ba;
}
nav.navbar .navbar-brand {
  padding: 0px;
}
@media (max-width: 767px) {
  nav.navbar .navbar-brand {
    position: absolute;
    left: 5px;
    top: 0px;
    z-index: 50;
  }
}
nav.navbar .navbar-brand h1 {
  font-size: 24px;
  font-weight: 400;
  text-transform: uppercase;
  color: #FFFFFF;
  margin-top: 10px;
  min-width: 300px;
}
nav.navbar .navbar-brand h1 img {
  max-height: 25px;
  position: relative;
  margin-top: -5px;
  margin-left: 5px;
}
@media (max-width: 767px) {
  nav.navbar .navbar-brand h1 img {
    max-height: 20px;
    margin-left: 5px;
    margin-top: -5px;
  }
}
@media (max-width: 767px) {
  nav.navbar .navbar-brand h1 {
    font-size: 18px;
    margin-top: 10px;
    margin-left: 5px;
  }
}
nav.navbar .navbar-brand :hover {
  color: #cfd5e8;
}
nav.navbar .navbar-brand :hover .svg-white,
nav.navbar .navbar-brand :hover .svg-white svg,
nav.navbar .navbar-brand :hover .svg-white path,
nav.navbar .navbar-brand :hover .svg-white polygon,
nav.navbar .navbar-brand :hover .svg-white polyline,
nav.navbar .navbar-brand :hover .svg-white rect {
  fill: #cfd5e8 !important;
}
nav.navbar .stripe {
  background: #2c2a3d;
  text-align: center;
  padding: 20px 0px;
  margin: 20px 0px 80px;
}
nav.navbar .stripe h2 {
  color: #FFFFFF;
  margin: 20px 0px;
}
nav.navbar .stripe h3 {
  color: #FFFFFF;
}
@media (max-width: 767px) {
  nav.navbar .stripe {
    margin: 10px 0px 20px;
  }
}
@media (max-width: 767px) {
  nav.navbar {
    height: auto;
  }
  nav.navbar .navbar-nav {
    width: 100%;
    text-align: right;
    padding-left: 0px;
    margin: 0px;
  }
  nav.navbar .navbar-collapse {
    background-color: #2c2a3d;
  }
}
.nav > li > a {
  border-bottom: thick solid #403f4d;
}
@media (max-width: 767px) {
  .nav > li > a {
    border-bottom: thin solid #403f4d;
  }
}
.nav > li > a:hover {
  color: #cfd5e8;
  background-color: #403f4d;
  border-bottom: thick solid #cfd5e8;
}
@media (max-width: 767px) {
  .nav > li > a:hover {
    border-bottom: thin solid #cfd5e8;
  }
}
.nav.navbar-nav {
  float: right;
}
.navbar-nav > li > a {
  margin-top: 5px;
}
.navbar-toggle {
  background-color: #2c2a3d;
  z-index: 99;
}
.navbar-toggle .icon-bar {
  background: #FFFFFF;
}
#main {
  margin-top: 20px;
}
#main .ipWidget h1,
#main .ipWidget h2,
#main .ipWidget h3,
#main .ipWidget p {
  font-family: 'Roboto', sans-serif;
  color: #1d253c;
}
#main .ipWidget a {
  color: #2c2a3d;
  font-weight: bold;
}
.breadcrumb {
  padding: 8px 0px;
  border-bottom: thin solid #8592ba;
}
body.about nav {
  background-image: url('img/header-books.jpg');
  background-size: cover;
}
body.news-events nav {
  background-image: url('img/header-books.jpg');
  background-size: cover;
}
footer {
  background: #403f4d;
  padding: 40px 0px 0px;
  margin-top: 40px;
  color: #c0c5c1;
}
footer .ipWidget h1,
footer .ipWidget h2,
footer .ipWidget h3,
footer .ipWidget p {
  font-family: 'Roboto', sans-serif;
  color: #c0c5c1;
}
footer a:hover {
  color: #cfd5e8;
  text-decoration: none !important;
}
footer label {
  color: #c0c5c1;
}
footer .ipWidget,
footer .ipwThankYou {
  color: #FFFFFF;
}
footer .social-bar {
  background: #2c2a3d;
  padding: 20px 0px 15px;
  color: #c0c5c1;
}
footer .social-bar p {
  color: #c0c5c1;
  padding: 0px 0px;
  margin-top: -5px;
}
footer .social-bar a {
  color: #c0c5c1;
}
footer .social-bar span.logo svg {
  max-width: 20px;
  position: relative;
  top: 8px;
  margin-right: 10px;
}
footer .social-bar .icons ul {
  margin-bottom: 0px;
  float: right;
}
footer .social-bar .icons ul li {
  float: left;
  font-size: 2em;
  display: block;
  margin-left: 20px;
}
@media (max-width: 767px) {
  footer .social-bar {
    margin-top: 40px;
    text-align: center;
  }
  footer .social-bar .icons {
    text-align: center;
  }
  footer .social-bar .icons ul {
    float: none;
    padding-left: 0px;
  }
  footer .social-bar .icons ul li {
    float: none;
    display: inline-block;
  }
}
nav.home-page-navbar {
  height: auto;
  background-image: url('img/header-bg.jpg');
  background-size: cover;
  padding-bottom: 10px;
  margin: 0px;
}
nav.home-page-navbar .stripe {
  height: 70px;
  text-align: left;
  padding: 10px 0px;
  margin: 20px 0px 10px;
}
@media (max-width: 767px) {
  nav.home-page-navbar .stripe {
    text-align: center;
    height: auto;
    margin: 0px 0px 10px;
  }
}
nav.home-page-navbar .stripe .title {
  padding-left: 10%;
  position: absolute;
  width: 100%;
  z-index: 15;
  height: 20px;
}
@media (max-width: 767px) {
  nav.home-page-navbar .stripe .title {
    margin-left: 0px;
    position: relative;
    padding-left: 0px;
  }
}
nav.home-page-navbar .stripe .title .hero-book {
  z-index: 15;
  display: block;
  position: relative;
  top: -50px;
  float: left;
  box-shadow: 5px 10px 20px rgba(0, 0, 0, 0.75);
}
@media (max-width: 767px) {
  nav.home-page-navbar .stripe .title .hero-book {
    display: none !important;
  }
}
nav.home-page-navbar .stripe .title svg {
  max-width: 25px;
  position: relative;
  top: 10px;
}
@media (max-width: 767px) {
  nav.home-page-navbar .stripe .title svg {
    max-width: 15px;
    top: 5px;
    margin-left: 5px;
  }
}
nav.home-page-navbar .stripe .title h1 {
  font-size: 30px;
  font-weight: 400;
  text-transform: uppercase;
  color: #FFFFFF;
  margin-top: 10px;
  display: inline-block;
  padding-left: 40px;
  width: 400px;
}
nav.home-page-navbar .stripe .title h1 img {
  max-height: 30px;
  margin-top: -5px;
}
@media (max-width: 767px) {
  nav.home-page-navbar .stripe .title h1 img {
    max-width: 15px;
    margin-left: 5px;
  }
}
@media (max-width: 767px) {
  nav.home-page-navbar .stripe .title h1 {
    display: inline;
    font-size: 21px;
    padding-left: 0px;
    text-align: center;
  }
}
.books-rotator {
  overflow: hidden;
  height: 273px;
  width: 100%;
  z-index: 10;
}
.books-rotator ul {
  margin-left: -40px;
  list-style: none;
}
.books-rotator li {
  float: left;
  margin-right: 10px;
}
@media (max-width: 767px) {
  .books-rotator {
    /* display:none;*/
  }
}
.newsletter-bar {
  background: #2c2a3d;
  padding: 10px;
  color: #c0c5c1;
}
.newsletter-bar a {
  color: #c0c5c1 !important;
  margin-top: 5px;
  display: block;
}
.newsletter-bar form {
  text-align: right;
  margin-top: 5px;
}
.newsletter-bar form input {
  margin-left: 10px;
}
@media (max-width: 767px) {
  .newsletter-bar form {
    text-align: left;
    margin-top: 20px;
  }
  .newsletter-bar form input,
  .newsletter-bar form button {
    margin-top: 10px;
    margin-left: 0px;
  }
}
#main.home .well {
  background: #1d253c;
  font-size: 18px;
  border-radius: 20px;
}
#main.home .well p {
  color: #c0c5c1 !important;
}
#main.home .well a {
  color: #8592ba;
}
#main.home a {
  color: #1d253c;
  font-weight: bold;
}
/* Carousel base class */
.carousel {
  height: 500px;
  margin-bottom: -40px;
  margin-top: 40px;
}
@media (max-width: 767px) {
  .carousel {
    height: 300px;
  }
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}
.carousel-caption h2 {
  color: #fff;
}
@media (max-width: 767px) {
  .carousel-caption h2 {
    font-size: 18px;
  }
}
/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  background-color: #777;
}
@media (max-width: 767px) {
  .carousel .item {
    height: 300px;
  }
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;
  z-index: 5;
}
@media (max-width: 767px) {
  .carousel-inner > .item > img {
    height: 300px;
  }
}
#banner1 {
  background-image: url('img/banner-1.jpg');
  background-size: cover;
}
@media (max-width: 767px) {
  #banner1 {
    background-position-x: 20%;
  }
  #banner1 .text-right {
    text-align: left;
  }
}
#banner2 {
  background-image: url('img/banner-2.jpg');
  background-size: cover;
}
@media (max-width: 767px) {
  #banner2 {
    background-position: center;
  }
}
.btn-purple {
  color: #fff;
  background-color: #2c2a3d;
  opacity: 0.8;
  border: none;
}
.btn-purple:hover {
  color: #fff;
  opacity: 1;
}
.video-quote {
  margin-top: 30px;
  margin-left: 40px;
  z-index: 10;
  font-size: 24px;
  width: 300px;
}
.video-quote p {
  color: #626262 !important;
}
.video-quote .smaller {
  font-size: 16px;
}
@media (max-width: 767px) {
  .video-quote {
    font-size: 12px;
    width: 200px;
  }
  .video-quote .smaller {
    font-size: 10px;
  }
}
body.books nav {
  background-image: url('img/header-books.jpg');
  background-size: cover;
}
body.books .stripe h2 {
  text-transform: uppercase;
}
body.books .stripe h2:before {
  /* content:'Books: '*/
}
.book-summary {
  margin-bottom: 20px;
  text-align: center;
}
.book-summary h3 {
  margin-top: 10px;
  font-size: 18px;
}
.book-summary a {
  color: #1d253c;
  font-weight: bold;
}
.book-summary a:hover {
  text-decoration: none !important;
  color: #8592ba !important;
}
.book-summary img {
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}
.book-summary img:hover {
  cursor: pointer;
  transform: scale(1.1);
}
@media (max-width: 767px) {
  .book-award {
    text-align: center;
  }
  .book-award .img-responsive {
    margin: 10px auto;
  }
}
body.blog nav {
  background-image: url('img/header-blog.jpg');
  background-size: contain;
  background-repeat: no-repeat;
}
nav.blog {
  background-image: url('img/header-blog.jpg');
  background-size: contain;
  background-repeat: no-repeat;
}
.recent-posts {
  padding-left: 0px;
  margin-left: 0px;
  list-style: none;
}
@media (max-width: 767px) {
  .asdBlog-post h1,
  .asdBlog-post h2 {
    font-size: 24px;
    margin: 10px 0px;
    padding-top: 10px;
    border-top: thin solid #8592ba;
  }
  h3 {
    font-size: 18px;
  }
}
ol.breadcrumb {
  background: none;
  color: #2c2a3d;
}
.breadcrumb > li + li::before {
  color: #2c2a3d;
}
.svg-white,
.svg-white svg,
.svg-white path,
.svg-white polygon,
.svg-white polyline,
.svg-white rect {
  fill: #FFFFFF !important;
}
.svg-light-purple,
.svg-light-purple svg,
.svg-light-purple path,
.svg-light-purple polygon,
.svg-light-purple polyline,
.svg-light-purple rect {
  fill: #403f4d !important;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22theme.less%22%2C%22navigation.less%22%2C%22content.less%22%2C%22footer.less%22%2C%22homepage.less%22%2C%22books.less%22%2C%22blog.less%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22YAGY%3BAAKZ%3BAAAM%3BEACJ%2CmBAAA%3B%3BAAGF%3BAAAM%3BAAAM%3BAAAI%3BAAAI%3BAAAI%3BAAAI%3BAAAI%3BEAC9B%2CaAAa%2CoBAAb%3BEACA%2CcAAA%3B%3BAAGF%2CSAAU%3BEACR%2CcAAA%3B%3BAClBF%2CGAAG%3BEACD%2CmBAAA%3BEACA%3B%3BAAFF%2CGAAG%2COAID%3BEACE%3B%3BAALJ%2CGAAG%2COAQD%2CMAAM%3BAARR%2CGAAG%2COAQQ%2CMAAQ%2CIAAC%3BAARpB%2CGAAG%2COAQyB%2CMAAQ%2CIAAC%3BEAC%5C%2FB%2CyBAAA%3B%3BAATN%2CGAAG%2COAaD%3BEACE%2CyBAAA%3B%3BAAdJ%2CGAAG%2COAaD%2CeAGE%2CGAAK%2CIAAC%3BEACJ%2CcAAA%3B%3BAAjBN%2CGAAG%2COAqBD%3BEACE%3B%3BAAWA%2CQAP0B%3BEAO1B%2CGAjCD%2COAqBD%3BIAMI%3BIACA%3BIACA%3BIACA%3B%3B%3BAA9BN%2CGAAG%2COAqBD%2CcAYE%3BEACE%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3B%3BAAvCN%2CGAAG%2COAqBD%2CcAYE%2CGAQE%3BEACE%3BEACA%3BEACA%3BEACA%3B%3BAAOF%2CQAL4B%3BEAK5B%2CGApDH%2COAqBD%2CcAYE%2CGAQE%3BIAOI%3BIACA%3BIACA%3B%3B%3BAAUN%2CQAN4B%3BEAM5B%2CGA5DD%2COAqBD%2CcAYE%3BIAsBI%3BIACA%3BIACA%3B%3B%3BAAzDR%2CGAAG%2COAqBD%2CcAyCE%3BEACE%2CcAAA%3B%3BAA%5C%2FDN%2CGAAG%2COAqBD%2CcAyCE%2COAGE%3BAAjEN%2CGAAG%2COAqBD%2CcAyCE%2COAIE%2CWAAW%3BAAlEjB%2CGAAG%2COAqBD%2CcAyCE%2COAKE%2CWAAW%3BAAnEjB%2CGAAG%2COAqBD%2CcAyCE%2COAME%2CWAAW%3BAApEjB%2CGAAG%2COAqBD%2CcAyCE%2COAOE%2CWAAW%3BAArEjB%2CGAAG%2COAqBD%2CcAyCE%2COAQE%2CWAAW%3BEACT%2CaAAA%3B%3BAAvER%2CGAAG%2COA4ED%3BEACE%2CmBAAA%3BEACA%3BEACA%2CiBAAA%3BEACA%2CqBAAA%3B%3BAAhFJ%2CGAAG%2COA4ED%2CQAME%3BEACE%3BEACA%2CgBAAA%3B%3BAApFN%2CGAAG%2COA4ED%2CQAWE%3BEACE%3B%3BAAMJ%2CQAH4B%3BEAG5B%2CGA9FC%2COA4ED%3BIAgBI%2CqBAAA%3B%3B%3BAAmBN%2CQAf4B%3BEAe5B%2CGA%5C%2FGG%3BIAiGC%3B%3BEAcJ%2CGA%5C%2FGG%2COAmGC%3BIACE%3BIACA%3BIACA%3BIACA%3B%3BEAQN%2CGA%5C%2FGG%2COA0GC%3BIACE%2CyBAAA%3B%3B%3BAAON%2CIAAO%2CKAAK%3BEACV%2CkCAAA%3B%3BAAMF%2CQAJ4B%3BEAI5B%2CIAPO%2CKAAK%3BIAIR%2CiCAAA%3B%3B%3BAAKJ%2CIAAO%2CKAAK%2CIAAC%3BEACX%2CcAAA%3BEACA%2CyBAAA%3BEACA%2CkCAAA%3B%3BAAOF%2CQAL4B%3BEAK5B%2CIAVO%2CKAAK%2CIAAC%3BIAMT%2CiCAAA%3B%3B%3BAAMJ%2CIAAI%3BEACF%3B%3BAAGF%2CWAAc%2CKAAK%3BEACjB%3B%3BAAGF%3BEACE%2CyBAAA%3BEACA%3B%3BAAFF%2CcAIE%3BEACE%3B%3BACpJJ%3BEACE%3B%3BAADF%2CKAKE%2CUAAU%3BAALZ%2CKAKgB%2CUAAU%3BAAL1B%2CKAK8B%2CUAAU%3BAALxC%2CKAK4C%2CUAAU%3BEAClD%2CaAAa%2CoBAAb%3BEACA%2CcAAA%3B%3BAAPJ%2CKAUE%2CUAAU%3BEACN%2CcAAA%3BEACA%3B%3BAAKN%3BEACE%2CgBAAA%3BEACA%2CiCAAA%3B%3BAAGF%2CIAAI%2CMACF%3BEACE%2CsBAAsB%2CuBAAtB%3BEACA%3B%3BAAIJ%2CIAAI%2CYACF%3BEACE%2CsBAAsB%2CuBAAtB%3BEACA%3B%3BAChCJ%3BEACE%2CmBAAA%3BEACA%2CqBAAA%3BEACA%3BEACA%2CcAAA%3B%3BAAJF%2CMAME%2CUAAU%3BAANZ%2CMAMgB%2CUAAU%3BAAN1B%2CMAM8B%2CUAAU%3BAANxC%2CMAM4C%2CUAAU%3BEAClD%2CaAAa%2CoBAAb%3BEACA%2CcAAA%3B%3BAARJ%2CMAWE%2CEAAC%3BEACC%2CcAAA%3BEACA%3B%3BAAbJ%2CMAgBE%3BEACE%2CcAAA%3B%3BAAjBJ%2CMAoBE%3BAApBF%2CMAoBa%3BEACT%3B%3BAArBJ%2CMAwBE%3BEACE%2CmBAAA%3BEACA%2CsBAAA%3BEACA%2CcAAA%3B%3BAA3BJ%2CMAwBE%2CYAKE%3BEACE%2CcAAA%3BEACA%2CgBAAA%3BEACA%3B%3BAAhCN%2CMAwBE%2CYAWE%3BEACE%2CcAAA%3B%3BAApCN%2CMAwBE%2CYAeE%2CKAAI%2CKAAM%3BEACR%3BEACA%3BEACA%3BEACA%3B%3BAA3CN%2CMAwBE%2CYAsBE%2COACE%3BEACE%3BEACA%3B%3BAAjDR%2CMAwBE%2CYAsBE%2COAME%2CGAAG%3BEACD%3BEACA%3BEACA%3BEACA%3B%3BAAuBN%2CQAnB4B%3BEAmB5B%2CMAvDA%3BIAqCI%3BIACA%3B%3BEAiBJ%2CMAvDA%2CYAwCI%3BIACE%3B%3BEAcN%2CMAvDA%2CYAwCI%2COAGE%3BIACE%3BIACA%3B%3BEAUR%2CMAvDA%2CYAwCI%2COAQE%2CGAAG%3BIACD%3BIACA%3B%3B%3BAC1EV%2CGAAG%3BEACD%3BEACA%2CsBAAsB%2CoBAAtB%3BEACA%3BEACA%3BEACA%3B%3BAALF%2CGAAG%2CiBAOD%3BEAEE%3BEACA%3BEACA%2CiBAAA%3BEACA%2CqBAAA%3B%3BAAQA%2CQAN0B%3BEAM1B%2CGApBD%2CiBAOD%3BIAQI%3BIACA%3BIACA%2CoBAAA%3B%3B%3BAAjBN%2CGAAG%2CiBAOD%2CQAaE%3BEACE%3BEACA%3BEACA%3BEACA%3BEACA%3B%3BAAQA%2CQAN0B%3BEAM1B%2CGAjCH%2CiBAOD%2CQAaE%3BIAQI%3BIACA%3BIACA%3B%3B%3BAA9BR%2CGAAG%2CiBAOD%2CQAaE%2COAaE%3BEACE%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%2C6CAAA%3B%3BAAKF%2CQAH4B%3BEAG5B%2CGA5CH%2CiBAOD%2CQAaE%2COAaE%3BIASI%3B%3B%3BAA1CV%2CGAAG%2CiBAOD%2CQAaE%2COA0BE%3BEACE%3BEACA%3BEACA%3B%3BAAOF%2CQAL4B%3BEAK5B%2CGAxDH%2CiBAOD%2CQAaE%2COA0BE%3BIAMI%3BIACA%3BIACA%3B%3B%3BAAtDV%2CGAAG%2CiBAOD%2CQAaE%2COAsCE%3BEACE%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3B%3BAAlER%2CGAAG%2CiBAOD%2CQAaE%2COAsCE%2CGAUE%3BEACE%3BEACA%3B%3BAAOF%2CQAL4B%3BEAK5B%2CGA7EL%2CiBAOD%2CQAaE%2COAsCE%2CGAUE%3BIAKI%3BIACA%3B%3B%3BAAaN%2CQAR4B%3BEAQ5B%2CGAvFH%2CiBAOD%2CQAaE%2COAsCE%3BIAsBI%3BIACA%3BIACA%3BIACA%3B%3B%3BAAWV%3BEACE%3BEACA%3BEACA%3BEACA%3B%3BAAJF%2CcAME%3BEACE%3BEACA%3B%3BAARJ%2CcAWE%3BEACE%3BEACA%3B%3BAAMJ%2CQAH4B%3BEAG5B%3B%3B%3B%3BAAEA%3BEACE%2CmBAAA%3BEACA%3BEACA%2CcAAA%3B%3BAAHF%2CeAKE%3BEACE%2CcAAA%3BEACA%3BEACA%3B%3BAARJ%2CeAWE%3BEACE%3BEACA%3B%3BAAbJ%2CeAWE%2CKAIE%3BEACE%3B%3BAAYJ%2CQAT4B%3BEAS5B%2CeAjBA%3BIASI%3BIACA%3B%3BEAOJ%2CeAjBA%2CKAYI%3BEAKJ%2CeAjBA%2CKAYW%3BIACL%3BIACA%3B%3B%3BAAOR%2CKAAK%2CKACH%3BEACE%2CmBAAA%3BEACA%3BEACA%3B%3BAAJJ%2CKAAK%2CKACH%2CMAKE%3BEACE%2CcAAA%3B%3BAAPN%2CKAAK%2CKACH%2CMASE%3BEACE%2CcAAA%3B%3BAAXN%2CKAAK%2CKAgBH%3BEACE%2CcAAA%3BEACA%3B%3B%3BAAQJ%3BEACE%3BEACA%3BEACA%3B%3BAAKF%2CQAH4B%3BEAG5B%3BIAFI%3B%3B%3B%3BAAIJ%3BEACE%3B%3BAAGF%2CiBAAkB%3BEAChB%3B%3BAAMF%2CQAJ4B%3BEAI5B%2CiBAPkB%3BIAId%3B%3B%3B%3BAAMJ%2CSAAU%3BEACR%3BEACA%3B%3BAAKF%2CQAH4B%3BEAG5B%2CSAPU%3BIAKN%3B%3B%3BAAGJ%2CeAAkB%2CQAAQ%3BEACxB%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3B%3BAAMF%2CQAJ4B%3BEAI5B%2CeAZkB%2CQAAQ%3BIAStB%3B%3B%3BAAKJ%3BEACE%2CsBAAsB%2CmBAAtB%3BEACA%3B%3BAAUF%2CQAR4B%3BEAQ5B%3BIAPI%3B%3BEAOJ%2CQALI%3BIACE%3B%3B%3BAAMN%3BEACE%2CsBAAsB%2CmBAAtB%3BEACA%3B%3BAAKF%2CQAH4B%3BEAG5B%3BIAFI%3B%3B%3BAAIJ%3BEACE%3BEACA%2CyBAAA%3BEACA%3BEACA%3B%3BAAGF%2CWAAW%3BEACT%3BEACA%3B%3BAAGF%3BEACE%3BEACA%3BEACA%3BEACA%3BEACA%3B%3BAALF%2CYAOE%3BEACE%3B%3BAARJ%2CYAWE%3BEACE%3B%3BAAaJ%2CQAV4B%3BEAU5B%3BIATI%3BIACA%3B%3BEAQJ%2CYANI%3BIACE%3B%3B%3BAClRN%2CIAAI%2CMACF%3BEACE%2CsBAAsB%2CuBAAtB%3BEACA%3B%3BAAHJ%2CIAAI%2CMAMF%2CQAAQ%3BEACN%3B%3BAAPJ%2CIAAI%2CMAUF%2CQAAQ%2CGAAE%3B%3B%3BAAKZ%3BEACE%3BEACA%3B%3BAAFF%2CaAIE%3BEACE%3BEACA%3B%3BAANJ%2CaASE%3BEACE%2CcAAA%3BEACA%3B%3BAAXJ%2CaAcE%2CEAAC%3BEACC%3BEACA%2CcAAA%3B%3BAAhBJ%2CaAmBE%3BEACE%2CoCAAA%3BEACA%2CiCAAA%3BEACA%2C%2BBAAA%3BEACA%2C4BAAA%3B%3BAAvBJ%2CaA0BE%2CIAAG%3BEACD%3BEACA%2CWAAW%2CUAAX%3B%3BAAYJ%2CQAP4B%3BEAO5B%3BIANI%3B%3BEAMJ%2CWAJI%3BIACE%2CiBAAA%3B%3B%3BACpDN%2CIAAI%2CKACF%3BEACE%2CsBAAsB%2CsBAAtB%3BEACA%3BEACA%3B%3BAAIJ%2CGAAG%3BEACD%2CsBAAsB%2CsBAAtB%3BEACA%3BEACA%3B%3BAAGF%3BEACE%3BEACA%3BEACA%3B%3BAAcD%2CQAXyB%3BEACxB%2CaAAc%3BEAAI%2CaAAc%3BIAC9B%3BIACA%2CgBAAA%3BIACA%3BIACA%2C8BAAA%3B%3BEAGF%3BIACE%3B%3B%3BANCJ%2CEAAE%3BEACA%3BEACA%2CcAAA%3B%3BAAGF%2CWAAc%2CKAAK%2CKAAE%3BEACnB%2CcAAA%3B%3BAAIF%3BAACA%2CUAAW%3BAACX%2CUAAW%3BAACX%2CUAAW%3BAACX%2CUAAW%3BAACX%2CUAAW%3BEACT%3B%3BAAGF%3BAACA%2CiBAAkB%3BAAClB%2CiBAAkB%3BAAClB%2CiBAAkB%3BAAClB%2CiBAAkB%3BAAClB%2CiBAAkB%3BEAChB%2CaAAA%22%7D */